Июнь 12

Компания VMware опубликовала уведомление VMSA-2019-0009 для пакета VMware Tools, который содержит уязвимость, позволяющую непривилегированному пользователю читать данные из гостевой ВМ, а также негативно влиять на ее гостевую ОС. Уязвимости подвержены версии VMware Tools ниже 10.3.10

Читать даль?е (источник): 
Обновление безопасности VMSA-2019-0009 для VMware Tools. Как вам можно обновиться.

Comments are closed.